<?xml version="1.0"?>
<configuration>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/>
    </startup>
    <appSettings>
      <add key="ftpIP" value="ftp.skysidestudio.com"></add>
      <add key="ftpUser" value="feedback"></add>
      <add key="logPath" value="Res\Log\"></add>
      <add key="savePath" value="Res\Save\"></add>
      <add key="remotePath" value="/Upload3g/"></add>
      
    </appSettings>
</configuration>
